* {
outline: none;
}

/*@ilustracje z ramka*/
img.border, img.borderLeft, img.borderRight {
background: #fff;
border: 1px solid #d5d3d4;
padding: 3px;
margin: 5px;
}

/*@ilustracja z ramka przyciagana do lewej*/
img.borderLeft {
float: left;
margin: 0px 15px 5px 0px;
}

/*@ilustracja z ramka przyciagana do prawej*/
img.borderRight {
float: right;
margin: 0px 0px 5px 15px;
}

/*@ilustracja przyciagana do lewej*/
img.left {
float: left;
margin: 0px 15px 5px 0px;
}

/*@ilustracja przyciagana do prawej*/
img.right {
float: right;
margin: 0px 0px 5px 15px;
}

.clear {
clear: both;
}

body {
background: #011834;
color: #cfdee9;
font-size: 12px;
font-family: arial;
margin: 0;
margin-right: 50px;
}

body.background {
background: #011834 url(/img/layout/bg.png) no-repeat center 0;
margin: 0;
font-family: arial;
font-size: 12px;
}

#main a {
text-decoration: none;
color: #25a3fa;
}

#main a:hover {
text-decoration: underline;
}


table.rounded_blue td, table th {
font-size: 12px;
border-right: 1px solid #2a4a6d;
border-bottom: 1px solid #2a4a6d;
padding: 10px 15px;
}

table.rounded_blue th {
background: #0d294d;
text-align: left;
}


table.rounded_blue tr:first-child td, table.rounded_blue tr:first-child th  {
border-top: 1px solid #2a4a6d;
}

table.rounded_blue td:first-child, table.rounded_blue th:first-child {
border-left: 1px solid #2a4a6d;
}

table.rounded_blue tr:first-child td:first-child, table.rounded_blue tr:first-child th:first-child {
-webkit-border-top-left-radius: 10px;
-moz-border-radius-topleft: 10px;
border-top-left-radius: 10px;
}

table.rounded_blue tr:first-child td:last-child, table.rounded_blue tr:first-child th:last-child {
-webkit-border-top-right-radius: 10px;
-moz-border-radius-topright: 10px;
border-top-right-radius: 10px;
}

table.rounded_blue tr:last-child td:first-child, table.rounded_blue tr:last-child th:first-child {
-webkit-border-bottom-left-radius: 10px;
-moz-border-radius-bottomleft: 10px;
border-bottom-left-radius: 10px;
}

table.rounded_blue tr:last-child td:last-child, table.rounded_blue tr:last-child th:last-child {
-webkit-border-bottom-right-radius: 10px;
-moz-border-radius-bottomright: 10px;
border-bottom-right-radius: 10px;
}





table.bottom_border td, table.bottom_border th {
font-size: 12px;
color: #cfdee9;
text-align: left;
padding: 5px;
border: none;
border-bottom: 1px solid #475c72;
line-height: 18px;
}





#header {
width: 980px;
display: block;
margin: 0 auto 0 auto;
position: relative;
padding-top: 141px;
}

a#logo {
left: 85px;
top: 30px;
width: 289px;
height: 70px;
background: url(/img/layout/logo.png) no-repeat 0 0;
position: absolute;
}

#menu {
position: absolute;
left: 370px;
top: 106px;
height: 35px;
}

#menu a {
color: #011834;
margin-left: 35px;
font-size: 16px;
display: inline-block;
font-weight: bold;
text-decoration: none;
padding: 0 3px 14px 3px;
border-bottom: 1px solid #d7d8d8;
}

#menu a:hover, #menu a.sel {
border-bottom: 1px solid #57b5f6;
color: #57b5f6;
}

#slideshow {
width: 920px;
height: 270px;
margin: 0 auto 0 auto;
overflow: hidden;
}

#slideshow_baner {
width: 961px;
height: 265px;
margin: 1px auto 4px auto;
overflow: hidden;
/*border: 5px solid #dadfe3;*/
}


#slideshow .item {
width: 920px;
height: 270px;
position: relative;
}

#slideshow .item a.more {
position: absolute;
display: block;
font-size: 12px;
color: #ffffff;
background: url(/img/layout/button_more.png) no-repeat;
padding: 4px 21px 4px 10px;
bottom: 32px;
right: 60px;
cursor: pointer;
text-decoration: none;
}

#slideshow .item a.more:hover {
text-decoration: underline;
}

#slideshow .item a.more .sim_right {
width: 17px;
height: 23px;
background: url(/img/layout/button_more_right.png) no-repeat 0 0;
position: absolute;
right: 0;
top: 0;
}

#slideshow .item img {
margin-right: 20px;
}

#slideshow .item .info {
position: absolute;
width: 460px;
bottom: 80px;
right: 0;
color: #011834;
line-height: 18px;
}

#slideshow .item .info b {
color: #58595b;
font-size: 16px;
font-weight: bold;
}

#slideshow .item .info .title {
font-size: 24px;
color: #48b1fa;
margin-bottom: 32px;
font-weight: bold;
}

#slideshow .item .info .title .black {
color: #011834;
}

#slideshow_pager {
bottom: 34px;
height: 17px;
left: 490px;
position: absolute;
overflow: hidden;
z-index: 1100;
}

#slideshow_pager a {
width: 23px;
height: 17px;
background: url(/img/layout/sshow_pager.png) no-repeat 0 -17px;
display: block;
margin-right: 5px;
float: left;
text-decoration: none;
padding-top: 20px;
}

#slideshow_pager a.activeSlide {
width: 23px;
height: 17px;
background: url(/img/layout/sshow_pager.png) no-repeat 0 0;
display: block;
margin-right: 5px;
float: left;
cursor: pointer;
}

#header .top_tools {
position: absolute;
top: 12px;
right: 5px;
text-align: right;
padding-top: 3px;
}


#header .top_tools a#facebook {
width: 23px;
height: 23px;
margin: 2px 8px 20px 0;
display: block;
float: right;
background: url(/img/layout/face_icon.png) no-repeat 0 0;
opacity: 0.5;
}

#header .top_tools a#facebook:hover {
opacity: 1;
}

#header .top_tools a.colors {
font-size: 12px;
color: #011834;
padding: 1px 0 0 24px;
background: url(/img/layout/ico_colors.png) no-repeat 0 0;
display: inline-block;
text-decoration: none;
}

#header .top_tools a.colors:hover {
background: url(/img/layout/ico_colors.png) no-repeat 0 -32px;
color: #48b1fa;
}

#header .top_tools a.sitemap {
font-size: 12px;
color: #011834;
padding: 1px 0 0 24px;
background: url(/img/layout/ico_sitemap.png) no-repeat 2px 1px;
display: inline-block;
text-decoration: none;
margin-left: 10px;
}

#header .top_tools a.sitemap:hover {
background: url(/img/layout/ico_sitemap.png) no-repeat 2px -31px;
color: #48b1fa;
}

#header .top_tools a.login {
font-size: 12px;
color: #011834;
padding: 1px 12px 0 0;
background: url(/img/layout/ico_logdwn.png) no-repeat right 7px;
display: inline-block;
text-decoration: none;
margin-left: 15px;
}

#header .top_tools a.logout {
font-size: 12px;
color: #011834;
padding: 1px 0 0 0;
display: inline-block;
text-decoration: none;
}

#header .top_tools a.logout:hover {
text-decoration: underline;
}



#header .top_tools a.login:hover {
background: url(/img/layout/ico_logdwn.png) no-repeat right -26px;
color: #48b1fa;
}



#header .top_tools a.lang_en {
width: 27px;
height: 21px;
background: url(/img/layout/top_flags.png) no-repeat 0 0;
margin-left: 10px;
display: inline-block;
position: absolute;
right: 0;
top: 0;
}


#header .top_tools a.lang_pl {
width: 27px;
height: 21px;
background: url(/img/layout/top_flags.png) no-repeat 0 -21px;
margin-left: 10px;
display: inline-block;
position: absolute;
right: 0;
top: 0;
}

#header .top_tools .search_frame {
width: 241px;
height: 27px;
background: url(/img/layout/top_input.png) no-repeat 0 0;
float: right;
position: relative;
opacity: 0.5;
text-align: left;
}

#header .top_tools .search_frame:hover {
opacity: 1;
}

#header .top_tools .search_frame.locked {
opacity: 1;
}

#header .top_tools .search_frame input.button {
position: absolute;
right: 2px;
top: 2px;
background: url(/img/layout/top_button.png) no-repeat 0 0;
width: 49px;
height: 23px;
border: 0;
font-size: 12px;
font-family: arial;
color: #ffffff;
cursor: pointer;
}

#header .top_tools .search_frame input.button:hover {
opacity: 0.8;
}

#header .top_tools .search_frame input.text {
color: #7f7d7d;
border: 0;
background: none;
font-family: arial;
font-size: 12px;
width: 178px;
margin-left: 6px;
margin-top: 5px;
}








#content {
width: 980px;
margin: 0 auto 0 auto;
padding-bottom: 20px;
}

#content .split_left {
width: 624px;
float: left;
}


#content .column {
float: left;
position: relative;
padding: 0 18px;
padding-top: 81px;
color: #cfdee9;
}

#content .column .header_wh {
height: 36px;
position: absolute;
left: 0;
top: 0;
right: 0;
font-size: 20px;
color: #25a3fa;
text-align: center;
padding-top: 15px;
}

#content .column .header_wh a {
color: #25a3fa;
text-decoration: none;
}

#content .column .header {
height: 36px;
position: absolute;
left: 0;
top: 0;
right: 0;
background: url(/img/layout/bluetab_left.png) no-repeat 0 0;
font-size: 20px;
color: #ffffff;
text-align: center;
padding-top: 15px;
}

#content .column .header a {
text-decoration: none;
color: #ffffff;
}

#content .column .header .right_h {
width: 18px;
height: 51px;
background: url(/img/layout/bluetab_right.png) no-repeat right 0;
position: absolute;
right: 0;
top: 0;
}

#content .column .imgshort {
height: 68px;
border-radius: 10px;
}

#content .column a.more {
color: #e4f61d;
float: right;
display: block;
text-decoration: none;
margin-top: 9px;
}

#content .column a.more:hover {
text-decoration: underline;
}

#content h1 {
font-size: 16px;
color: #cfdee9;
}

#content h2 {
font-size: 15px;
color: #cfdee9;
}

#content h3 {
font-size: 14px;
color: #48b1fa;
}

#content .column a.colItem {
color: #48b1fa;
font-weight: bold;
font-size: 13px;
text-decoration: none;
background: url(/img/layout/colitem_mark.png) no-repeat 0 3px;
padding: 2px 0 2px 28px;
margin-bottom: 10px;
display: block;
}

#content .column a.colItem:hover {
color: #9ad5ff;
text-decoration: underline;
background: url(/img/layout/colitem_mark.png) no-repeat 0 -27px;
}


#content .column .subtitle {
font-size: 16px;
color: #48b1fa;
font-weight: bold;
border-bottom: 2px solid #48b1fa;
padding-bottom: 8px;
margin-top: 20px;
margin-bottom: 16px;
}

#newsletter {
width: 244px;
height: 101px;
background: url(/img/layout/newsletter.png) no-repeat 0 0;
margin: 16px auto 12px auto;
position: relative;
}

#newsletter input.text {
font-size: 12px;
color: #011834;
position: absolute;
width: 144px;
border: 0;
left: 20px;
top: 24px;
font-family: arial;
}

#newsletter input.button {
color: #48b1fa;
position: absolute;
width: 58px;
height: 27px;
text-align: center;
right: 19px;
bottom: 16px;
background: none;
border: 0;
cursor: pointer;
font-family: arial;
}

#newsletter input.button:hover {
color: #ffffff;
}


#oddzialy {
width: 176px;
height: 168px;
background: url(/img/layout/oddzialy.png) no-repeat 0 0;
margin: 0 auto 0 auto;
position: relative;
}

#oddzialy a.item {
width: 12px;
height: 12px;
background: url(/img/layout/oddmark.png) no-repeat 0 0;
position: absolute;
display: block;
cursor: pointer;
}

#oddzialy a.item.wyr {
width: 20px;
height: 20px;
background: url(/img/layout/oddmark_gl.png) no-repeat 0 0;
}

#oddzial_info {
position: absolute;
background: url(/img/layout/oddinfo.png) no-repeat 0 0;
color: #ffffff;
padding: 1px 15px 0 22px;
height: 17px;
display: none;
}

.input_checkbox.sel {
padding: 0 0 1px 20px;
background: url(/img/layout/checkbox.png) no-repeat 0 0;
color: #cbd9ea;
height: 14px;
cursor: pointer;
}

.input_checkbox {
padding: 0 0 1px 20px;
background: url(/img/layout/checkbox.png) no-repeat 0 -36px;
color: #cbd9ea;
height: 14px;
cursor: pointer;
}

a#dokumenty {
width: 298px;
height: 47px;
background: url(/img/layout/dokumenty_bg.png) no-repeat 0 0px;
margin: 0 auto 0 auto;
font-size: 16px;
color: #ffffff;
text-align: center;
display: block;
text-decoration: none;
padding-top: 25px;
margin-bottom: 20px;
}

#drozapol_info {
width: 268px;
height: 180px;
background: url(/img/layout/info_bg.png) no-repeat 0 0px;
margin: 0 auto 0 auto;
font-size: 12px;
color: #bbcbd7;
display: block;
text-decoration: none;
margin-bottom: 16px;
padding: 12px 15px 0 15px;
}

#home_wykres {
width: 250px;
height: 177px;
margin: 0 auto 15px auto;
/*padding: 10px;*/
padding: 15px;
background: #f8f8f8 url(/img/layout/wykr_bg.png) no-repeat 0 0;
}











#submenu {
width: 240px;
height: 570px;
background: url(/img/layout/submenu.png) no-repeat 0 0;
margin-top: 4px;
padding-top: 31px;
padding-left: 20px;
}

#submenu a.level1 {
font-size: 13px;
color: #48b1fa;
font-weight: bold;
display: block;
text-decoration: none;
padding-left: 25px;
background: url(/img/layout/submenu_markers.png) no-repeat 0 -69px;
margin-bottom: 4px;
}

#submenu a.level1:hover, #submenu a.level1.sel {
color: #9ad5ff;
background: url(/img/layout/submenu_markers.png) no-repeat 0 1px;
}

#submenu a.level2 {
font-size: 13px;
color: #48b1fa;
font-weight: bold;
display: block;
text-decoration: none;
margin-left: 46px;
margin-bottom: 4px;
}

#submenu a.level2:hover, #submenu a.level2.sel {
color: #9ad5ff;
margin-left: 21px;
padding-left: 25px;
background: url(/img/layout/submenu_markers.png) no-repeat 0 1px;
}



#main {
float: right;
position: relative;
color: #cfdee9;
width: 670px;
padding: 61px 6px 40px  12px;
min-height: 880px;
}

#mleft {
float: left;
position: relative;
color: #cfdee9;
width: 670px;
min-height: 800px;
padding-bottom: 100px;
}


#main .header {
height: 36px;
position: absolute;
left: 0;
top: 0;
right: 0;
font-size: 20px;
color: #25a3fa;
padding-top: 15px;
padding-left: 12px;
}

#main .youarehere {
font-size: 11px;
color: #92a3b3;
}

#main .youarehere a {
color: #92a3b3;
text-decoration: none;
}

#main .youarehere .separator {
width: 15px;
height: 6px;
background: url(/img/layout/yah_mark.png) no-repeat center 0;
display: inline-block;
}

#main .youarehere a:hover {
text-decoration: underline;
}

#main .pagetools {
position: absolute;
bottom: 0;
height: 60px;
left: 0;
right: 0;
}

#main .pagetools a.back {
color: #48b1fa;
font-size: 12px;
text-decoration: none;
padding-left: 12px;
background: url(/img/layout/page_tools.png) no-repeat -3px -35px;
padding-top: 2px;
display: inline-block;
}

#main .pagetools a.back:hover {
background: url(/img/layout/page_tools.png) no-repeat -3px -53px;
color: #ffffff;
}

#main .pagetools a.sendlink {
color: #48b1fa;
font-size: 12px;
text-decoration: none;
padding-left: 22px;
background: url(/img/layout/page_tools.png) no-repeat 0 0;
padding-top: 2px;
display: inline-block;
margin-left: 20px;
}

#main .pagetools a.fb_share {
height: 18px;
float: right;
padding-left: 33px;
background: url(/img/layout/fb_share.png) no-repeat 0 0;
color: #9fb0bf !important;
font-size: 12px;
padding-top: 5px;
cursor: pointer;
}


#main .pagetools a.sendlink:hover {
background: url(/img/layout/page_tools.png) no-repeat 0 -18px;
color: #ffffff;
}

#main .pagetools a.share {
display: inline-block;
margin-left: 20px;
}

#main .pagetools a.print {
color: #48b1fa;
font-size: 12px;
text-decoration: none;
padding-left: 20px;
background: url(/img/layout/page_tools.png) no-repeat 0 -108px;
padding-top: 2px;
display: inline-block;
}

#main .pagetools a.print:hover {
background: url(/img/layout/page_tools.png) no-repeat 0 -126px;
color: #ffffff;
}

#main .pagetools a.goup {
color: #48b1fa;
font-size: 12px;
text-decoration: none;
padding-left: 12px;
background: url(/img/layout/page_tools.png) no-repeat -3px -71px;
padding-top: 2px;
display: inline-block;
margin-left: 20px;
cursor: pointer;
}

#main .pagetools a.goup:hover {
background: url(/img/layout/page_tools.png) no-repeat -3px -89px;
color: #ffffff;
}

.recommend {
padding: 12px 12px;
width: 184px;
border: 1px solid #354961;
border-radius: 8px;
}

.recommend .date {
color: #92a3b3;
padding-left: 18px;
}

.recommend a.link {
padding-left: 18px;
background: url(/img/layout/recom_item.png) no-repeat 0 2px;
display: block;
line-height: 18px;
text-decoration: none;
color: #48b1fa;
}

.recommend a.link:hover {
color: #ffffff;
background: url(/img/layout/recom_item.png) no-repeat 0 -135px;
}








table.noborder {
border: 0;
border-radius: 0;
}

table.noborder tr td, table.noborder tr th {
border: 0;
border-radius: 0;
padding: 0;
}


#footer {
height: 270px;
background: #ffffff;
}

#footer .logos {
height: 114px;
height: 80px;
border-bottom: 1px solid #edeeee;
padding-top: 24px;
overflow:hidden;
margin-bottom: 34px;
padding-bottom: 20px;
width: 960px;
margin: 5px auto 0 auto;
}

#footer .logos .frame {
display: inline-block;
width: 960px;
text-align: center;
height: 
}


#footer .info {
width: 950px;
height: 45px;
margin: 30px auto 0 auto;
color: #303030;
position: relative;
}

#footer .info .copyright {
position: absolute;
left: 0;
top: 0;
}

#footer .info .updated {
position: absolute;
left: 260px;
top: 0;
}

#footer .info a.bug_report {
position: absolute;
left: 440px;
top: 0;
display: block;
color: #48b1fa;
text-decoration: none;
cursor: pointer;
}

#footer .info a.bug_report:hover {
text-decoration: underline;
}

#footer .info .powered {
position: absolute;
right: 0;
top: 0;
}

#footer .info .powered a {
color: #48b1fa;
text-decoration: none;
cursor: pointer;
}

#footer .info .powered a:hover {
text-decoration: underline;
}

#footer .info a.logo_act {
background: url("/img/layout/footlogos.png") no-repeat scroll 0 0 transparent;
display: block;
position: absolute;
bottom: 0;
right: 130px;
height: 23px;
width: 102px;
}

#footer .info a.logo_heu {
background: url("/img/layout/footlogos.png") no-repeat scroll 100% 0 transparent;
display: block;
height: 23px;
width: 117px;
position: absolute;
bottom: 0;
right: 0;
}

#footer .info a.logo_act:hover {
background: url("/img/layout/footlogos.png") no-repeat scroll 0 -24px transparent;
}

#footer .info a.logo_heu:hover {
background: url("/img/layout/footlogos.png") no-repeat scroll 100% -24px transparent;
}

#footer .menu {
font-size: 12px;
text-align: center;
color: #1e3d62;
margin: 15px auto 0 auto;
width: 950px;
}

#footer .menu a {
font-size: 12px;
text-decoration: none;
color: #1e3d62;
}

#footer .menu a:hover {
text-decoration: underline;
}

#footer .menu a.rss {
padding-left: 20px;
background: url(/img/layout/icon_rss.png) no-repeat 0 0;
float: right;
display: block;
}

#footer .menu a.rss:hover {
background: url(/img/layout/icon_rss.png) no-repeat 0 -14px;
color: #faa339;
}

a.gtop_left {
width: 15px;
height: 25px;
background: url(/img/layout/gal_arrows.png) no-repeat 0 0;
display: block;
float: left;
margin: 40px 10px 0 3px;
cursor: pointer;
}

a.gtop_left:hover {
background: url(/img/layout/gal_arrows.png) no-repeat 0 -25px;
}

a.gtop_right {
width: 15px;
height: 25px;
background: url(/img/layout/gal_arrows.png) no-repeat -15px 0;
display: block;
float: right;
margin: 40px 3px 0 10px;
cursor: pointer;
}

a.gtop_right:hover {
background: url(/img/layout/gal_arrows.png) no-repeat -15px -25px;
}

#gallery_top {
width: 614px;
height: 166px;
float: left;
overflow: hidden;
}

#gallery_top .items_outer {
height: 166px;
}

#gallery_top a.item {
width: 143px;
height: 166px;
float: left;
margin-right: 14px;
position: relative;
cursor: pointer;
text-decoration: none;
}

#gallery_top a.item img {
width: 137px;
height: 100px;
margin: 3px;
}

#gallery_top a.item .mask {
width: 143px;
height: 106px;
background: url(/img/layout/imframe_143.png) no-repeat 0 0;
position: absolute;
left: 0;
top: 0;
}

#gallery_top a.item:hover img {
margin: 1px;
border: 2px solid #ffffff;
}

#gallery_top a.item:hover .mask {
opacity: 0.5;
}

#gallery_top a.item:hover .title {
color: #ffffff;
}

#gallery_top a.item .title {
font-size: 12px;
color: #cfdee9;
text-align: center;
line-height: 14px;
padding-top: 8px;
}





#gallery a.item {
width: 207px;
height: 153px;
float: left;
margin-right: 22px;
position: relative;
cursor: pointer;
text-decoration: none;
display: block;
margin-bottom: 25px;
}

#gallery a.item img {
width: 201px;
height: 147px;
margin: 3px;
}

#gallery a.item .mask {
width: 207px;
height: 153px;
background: url(/img/layout/imframe_207.png) no-repeat 0 0;
position: absolute;
left: 0;
top: 0;
}

#gallery a.item:hover img {
margin: 1px;
border: 2px solid #ffffff;
}

#gallery a.item:hover .mask {
opacity: 0.5;
}

#gallery a.item .imzoom {
position: absolute;
left: 0;
bottom: 0;
background: url(/img/layout/imzoom.png) no-repeat 0 0;
width: 26px;
height: 26px;
}





#login_box {
width: 256px;
height: 163px;
background: url(/img/layout/login_box.png) no-repeat 0 0;
position: absolute;
right: 5px;
top: 34px;
display: none;
opacity: 0;
z-index: 1500;
}

#login_box a.close {
position: absolute;
width: 11px;
height: 13px;
right: 11px;
top: 16px;
cursor: pointer;
}

#login_box a.close:hover {
background: #ffffff;
opacity: 0.5;
}

#login_box .topreg {
color: #011834;
font-size: 12px;
top: 21px;
left: 30px;
position: absolute;
}

#login_box .topreg a {
color: #48b1fa;
font-weight: bold;
text-decoration: none;
}

#login_box .topreg a:hover {
text-decoration: underline;
}

#login_box .row {
width: 202px;
font-size: 12px;
font-weight: bold;
color: #011834;
padding: 5px 0 5px 0;
background: url(/img/layout/login_text.png) no-repeat right 0;
height: 16px;
margin-left: 30px;
margin-bottom: 6px;
position: relative;
}

#login_box a.passrem {
color: #48b1fa;
display: block;
position: absolute;
left: 88px;
bottom: 43px;
text-decoration: none;
}

#login_box input.button {
width: 60px;
height: 29px;
color: #ffffff;
font-size: 12px;
background: url(/img/layout/login_button.png) no-repeat 0 0;
position: absolute;
bottom: 9px;
right: 24px;
border: 0;
padding-bottom: 4px;
cursor: pointer;
}


#login_box .remember_me {
position: absolute;
padding: 10px 0 0 26px;
background: url(/img/layout/login_box_chb.png) no-repeat 0 -33px;
height: 17px;
color: #011834;
font-size: 12px;
left: 23px;
bottom: 14px;
cursor: pointer;
}

#login_box .remember_me.active {
position: absolute;
padding: 10px 0 0 26px;
background: url(/img/layout/login_box_chb.png) no-repeat 0 0;
height: 17px;
color: #011834;
font-size: 12px;
left: 23px;
bottom: 14px;
cursor: pointer;
}

#login_box input.text {
width: 130px;
height: 20px;
border: 0;
font-size: 12px;
color: #808080;
position: absolute;
right: 12px;
top: 1px;
font-family: arial;
background: none;
}


#content_tabs {
height: 41px;
border-bottom: 3px solid #cfdee9;
margin-bottom: 25px;
}

#content_tabs a.tab {
display: block;
height: 30px;
padding: 11px 40px 0 40px;
float: left;
font-size: 16px;
font-weight: bold;
color: #25a3fa;
text-decoration: none;
position: relative;
}

#content_tabs a.tab .right {
display: none;
}

#content_tabs a.tab.active {
display: block;
height: 30px;
padding: 11px 40px 0 40px;
float: left;
background: url(/img/layout/content_tab.png) no-repeat 0 0;
font-size: 16px;
font-weight: bold;
color: #011834;
text-decoration: none;
position: relative;
}

#content_tabs a.tab.active .right {
position: absolute;
right: 0;
top: 0;
background: url(/img/layout/content_tab.png) no-repeat right 0;
width: 40px;
height: 41px;
display: block;
}

ul {
padding-left: 25px;
}

ul li {
list-style-image: url(/img/layout/ul_li_mark.png);
}

ul li:hover {
list-style-image: url(/img/layout/ul_li_mark_hover.png);
}

#map {
width: 620px;
/*height: 563px;*/
padding: 25px;
background: url(/img/layout/map_bg.jpg) no-repeat right 0;
}

.right_frame {
padding: 8px 12px;
width: 184px;
border: 1px solid #354961;
border-radius: 8px;
}


#subtabs {
margin-top: 10px;
border-bottom: 2px solid #164784;
height: 34px;
padding: 0 15px;
}

#subtabs a {
height: 14px;
padding: 10px 17px;
float: left;
font-size: 13px;
font-weight: bold;
color: #25a3fa;
position: relative;
}

#subtabs a.sel {
height: 14px;
padding: 10px 25px;
background: url(/img/layout/sub_tab.png) no-repeat 0 0;
float: left;
font-size: 13px;
font-weight: bold;
color: #ffffff;
position: relative;
}

#subtabs a.sel .right {
width: 20px;
height: 34px;
background: url(/img/layout/sub_tab.png) no-repeat right 0;
position: absolute;
right: 0;
top: 0;
}

.raport_item {
width: 430px;
border-bottom: 1px solid #475c72;
padding: 5px;
padding-top: 9px;
position: relative;
}

.raport_item .rdate {
font-size: 12px;
color: #cfdee9;
float: left;
width: 70px;
font-weight: bold;
}

.raport_item a {
display: block;
float: left;
color: #48b1fa !important;
font-weight: bold;
text-decoration: none;
width: 330px;
}

.raport_item .pdf {
width: 19px;
position: absolute;
right: 0;
bottom: 4px;
height: 19px;
background: url(/img/layout/icons/icon_pdf.png) no-repeat 0 0;
}

.inw_contact {
width: 182px;
padding: 13px;
color: #92a3b3;
margin-top: 10px;
}

.pl_date {
font-size: 12px;
color: #cfdee9;
}

.pl_img_frame {
width: 126px;
height: 116px;
background: url(/img/layout/zajawka_bg.png) no-repeat 0 0;
float: left;
margin-right: 18px;
}

.pl_img_frame img {
width: 105px;
height: 96px;
margin: 10px;
display: block;
}

.pl_descr {
float: right;
width: 290px;
}

.pl_author {
font-size: 12px;
color: #cfdee9;
float: left;
}

a.pl_more {
color: #e4f61d !important;
font-size: 12px;
display: block;
float: right;
padding-right: 12px;
background: url(/img/layout/markers/mark_more.png) no-repeat right 6px;
cursor: pointer;
text-decoration: none;
}

a.pl_more:hover {
text-decoration: underline;
}

img.nw {
float: left;
width: 128px;
border: 2px solid #436182;
border-radius: 7px;
margin-right: 15px;
cursor: pointer;
}

a.nw_zoom {
position: absolute;
left: 1px;
bottom: 1px;
background: url(/img/layout/imzoom.png) no-repeat 0 0;
width: 26px;
height: 26px;
}

#filter, #filterw {
width: 656px;
border: 1px solid #4d6177;
padding: 6px;
border-radius: 5px;
margin-bottom: 20px;
padding-bottom: 8px;
}

#filter .title, #filterw .title {
color: #cfdee9;
font-weight: bold;
font-size: 16px;
padding-left: 15px;
padding-right: 20px;
background: url(/img/layout/filter_mark.png) no-repeat right 5px;
float: left;
margin-bottom: 15px;
}

#filter .item, #filterw .item {
font-size: 12px;
color: #cfdee9;
float: left;
margin-right: 10px;
font-weight: bold;
position: relative;
}

#filter .item .frame, #filterw .item .frame {
height: 20px;
padding: 5px;
border: 1px solid #1b4f7b;
background: #0d294d;
position: absolute;
left: 0;
bottom: 0;
right: 0;
border-radius: 10px;
z-index: -400;
}

#filter .item .frame .ddown, #filterw .item .frame .ddown {
background: url(/img/layout/filter_ddown.png) no-repeat 0 0;
width: 31px;
height: 22px;
position: absolute;
right: 6px;
top: 4px;
}

#filter .item select, #filterw .item select {
display: block;
margin: 5px;
height: 22px;
opacity: 0;
/*padding-right: 30px;*/
width: 180px;
}

#filter .item .frame .cursel, #filterw .item .frame .cursel {
color: #48b1fa;
font-size: 12px;
font-weight: bold;
margin: 3px 10px;
}

#alertbox,#alertbox2 {
padding: 30px 50px 10px 50px;
font-size: 16px;
font-family: arial;
position: relative;
color: #185184;
font-weight: bold;
width: 300px;
text-align: center;
}

#alertbox .icon_error,#alertbox2 .icon_error {
background: url(/img/layout/alert_error_icon.png) no-repeat 0 0;
width: 71px;
height: 76px;
display: block;
margin: 0 auto 30px auto;
}

#alertbox .icon_info,#alertbox2 .icon_info {
background: url(/img/layout/alert_info_icon.png) no-repeat 0 0;
width: 71px;
height: 76px;
display: block;
margin: 0 auto 30px auto;
}


.akt_box_date {
font-size: 12px;
color: #cfdee9;
padding-left: 5px;
margin-bottom: 5px;
}

a.akt_box_title {
color: #48b1fa;
font-size: 13px;
font-weight: bold;
padding-left: 5px;
text-decoration: none;
}

a.akt_box_title:hover {
text-decoration: underline;
}

.akt_box_short {
font-size: 12px;
color: #cfdee9;
line-height: 18px;
padding: 5px;
}

#contact_form {
width: 370px;
height: 381px;
background: url(/img/layout/contact_bg.png) no-repeat 0 0;
position: absolute;
left: 810px;
top: 615px;
top: 315px;
z-index: 1500;
}

#contact_form input.text {
left: 142px;
width: 201px;
border: 0;
font-size: 12px;
color: #011834;
position: absolute;
font-family: arial;
}

#contact_form textarea {
width: 201px;
left: 142px;
height: 115px;
border: 0;
font-size: 12px;
color: #011834;
position: absolute;
font-family: arial;
}

#contact_form .label {
font-size: 12px;
color: #cfdee9;
position: absolute;
left: 20px;
}

#contact_form a.close {
width: 20px;
height: 20px;
background: #011834;
position: absolute;
right: 12px;
top: 18px;
opacity: 0;
cursor: pointer;
display: block;
}

#contact_form a.close:hover {
opacity: 0.5;
}

/*@formularze - styl elementow pol tekstowych*/
tr.formRow input.text, input.textm, tr.formRow textarea, tr.alertRow input.text, tr.alertRow input.textm, tr.alertRow textarea {
border: 1px #aaa solid;
width: 240px;
padding: 2px 2px 2px 2px;
}

tr.formRow select {
border: 1px #aaa solid;
width: 246px;
}

tr.alertRow select {
border: 1px #f40 solid;
width: 266px;
}

/*@formularze - styl elementow podczas bledu*/
tr.alertRow input.text, tr.alertRow textarea {
border-color: #f40;
}

/*@formularze - styl elementow*/
tr.formRow td, tr.alertRow td {
padding: 3px 3px 3px 3px !important;
padding: 1px 2px 1px 2px;
}

/*@formularze - wysokosc pol tresci*/
tr.formRow  textarea, tr.alertRow  textarea {
height: 60px;
}

/*@formularze - margines przycisku wysylki*/
tr td input.btn_sml, tr td input.btn_sml_sel {
/*
border: 0;
padding: 3px 0;
width: 120px;
color: #ffffff;
font-size: 12px;
font-family: arial;
text-align: center;
background: url(/img/layout/button_form.png) no-repeat 0 0;
margin-top: 20px;
cursor: pointer;
*/
padding: 5px 15px 4px 15px;
margin-top: 20px;
border: 1px solid #3a92d2;
border-radius: 12px;
background: #052542 !important;
color: #ffffff;
font-family: arial;
font-size: 12px;
cursor: pointer;

}
tr td input.btn_sml:hover, tr td input.btn_sml_sel:hover {
text-decoration: underline;
}

/*@formularze - styl etykiet*/
tr.formRow td.label, tr.alertRow td.label {
width: 158px;
padding: 2px 10px 2px 20px;
white-space: nowrap;
}

/*@formularze - margines elementow opisowych*/
tr.formRow td.info, tr.alertRow td.info {
padding: 2px 10px;
}

/*@formularze - kolor elementow opisowych*/
#form td.info, #form td.info {
color: #f40;
}

/*@formularze - styl elementow opisowych informujacych o bledzie*/
tr.alertRow div {
color: #f40;
}

/*@formularze - gwiazdka pole wymagane*/
td.required {
width: 7px;
color: #ff6600;
}

/*@formularze - tabela*/
.form table {
width: 100%;
}

/*@formularze - brak zawijania*/
td.nw {
white-space: nowrap;
}

/*@formularze - przyciaganie tekstu do prawej*/
td.r {
text-align: right;
}

/*@formularze - rozmiar pol checkbox*/
tr.formRow td div.checkboxes input {
width: 13px;
height: 13px;
border: 0px none transparent;
}

#sitemap_ul li {
margin: 5px 10px;
}

.con_submit{
	position:absolute;
	left:133px;
	bottom:29px;
	background:none;
	border:none;
	color:#fff;
	cursor:pointer;
	font:12px Arial;
	width:56px;
}

.con_submit:hover{
	text-decoration:underline;
}

#gmap_tooltip {
color: #606060;
width: 250px;
}

#wyz1 {
color: #25A3FA;
margin-top: 10px;
display: block;
}


#header .top_tools a.blogin {
font-weight: bold;
color: #008fd9;
text-decoration: none;
cursor: pointer;
}

#header .top_tools a.blogin:hover {
text-decoration: underline;
}






















/************************************* WYSOKI KONTRAST *******************************/
body.waz {
background: #000000;
}

body.waz #menu a {
color: #f6ff00;
border-bottom: none;
}

body.waz #slideshow .item .info  {
color: #a2ff00;
}

body.waz #slideshow .item .info .title {
color: #a2ff00;
}

body.waz #slideshow .item .info .title .black {
color: #f6ff00
}


body.waz #header .top_tools a {
color: #E4F61D;
}

body.waz #header .top_tools a:hover {
color: #A2FF00;
}

body.waz #content .column {
color: #A2FF00;
margin-top: 20px;
}

body.waz #content .column .header {
color: #F6FF00;
background: none;
}

body.waz #content .column .header .right_h {
background: none;
}

body.waz .akt_box_short {
color: #A2FF00;
}

body.waz #drozapol_info {
color: #fff;
background: #DB1F3D;
border-radius: 10px;
}

body.waz #content .column .header_wh {
color: #F6FF00;
}


body.waz #content .subtitle {
color: #DB1F3D;
border-bottom-color: #F6FF00;
}

body.waz #content h1 {
color: #DB1F3D;
}

body.waz #content .column a.colItem {
color: #F6FF00;
background: url("/img/layout/colitem_mark_waz.png") no-repeat scroll 0 3px transparent;
}

body.waz #content .column a.colItem:hover {
color: #A2FF00;
background: url("/img/layout/colitem_mark_waz.png") no-repeat scroll 0 -27px transparent;
}

body.waz a.akt_box_title {
color: #DB1F3D;
}

body.waz .akt_box_date {
color: #F6FF00;
}

body.waz #newsletter {
background: #DB1F3D;
border-radius: 10px;
}

body.waz #newsletter input.button {
color: #A2FF00;
}

body.waz #newsletter .input_checkbox {
color: #fff !important;
}

body.waz a#dokumenty {
background: #F6FF00;
border-radius: 10px;
color: #DB1F3D;
}

body.waz #home_wykres {
background: #DB1F3D;
border-radius: 20px;
}

body.waz #slideshow .item a.more {
background: #DB1F3D;
border-radius: 10px;
padding: 4px 12px;
}

body.waz #slideshow .item a.more .sim_right {
background: none;
}

body.waz #main .pagetools a.back, body.waz #main .pagetools a.sendlink, body.waz #main .pagetools a.print, body.waz #main .pagetools a.goup {
color: #F6FF00;
}

body.waz #main .pagetools a.back:hover, body.waz #main .pagetools a.sendlink:hover, body.waz #main .pagetools a.print:hover, body.waz #main .pagetools a.goup:hover {
color: #A2FF00;
}

body.waz #main .pagetools a.fb_share, body.waz #main .youarehere a {
color: #A2FF00 !important;
}

body.waz #main .header {
color: #F6FF00;
}

body.waz #main a {
color: #F6FF00;
}

body.waz .pl_img_frame {
background: #DB1F3D;
border-radius: 10px;
}


body.waz #submenu {
background: none;
border: 1px solid #A2FF00;
border-radius: 10px;
}


body.waz #submenu a.level2, body.waz #submenu a.level1 {
background: url("/img/layout/submenu_markers_waz.png") no-repeat scroll 0 1px transparent;
color: #F6FF00;
} 

body.waz #submenu a.level2:hover, body.waz #submenu a.level1:hover {

background: url("/img/layout/submenu_markers_waz.png") no-repeat scroll 0 -69px transparent;
color: #A2FF00;
} 

body.waz #submenu a.level2.sel, body.waz #submenu a.level1.sel{

background: url("/img/layout/submenu_markers_waz.png") no-repeat scroll 0 -69px transparent;
color: #A2FF00;
} 


body.waz #mleft {
color: #fff;
}


body.waz .recommend {
border: 1px solid #A2FF00;
}

body.waz .recommend .date, body.waz .pl_date, body.waz .pl_author {
color: #A2FF00;
}


body.waz table.rounded_blue th {
background: #DB1F3D;
}



body.waz #content_tabs a.tab.active {
background: none;
color: #A2FF00; 
}


body.waz #content_tabs a.tab.active .right {
background: none;
}

body.waz #subtabs {
border-bottom: 2px solid #F6FF00;
}

body.waz #subtabs a.sel, body.waz #subtabs a.sel .right {
background: none;
}

body.waz #content h3 {
color: #F6FF00;
}

body.waz .inw_contact {
color: #A2FF00;
} 


body.waz .raport_item a !important {
color: #A2FF00;
} 

body.waz #map {
background: #DB1F3D;
border-radius: 20px;
}


body.waz #header .top_tools .search_frame {
opacity: 1;
}


body.waz #footer {
background: #000;
}

body.waz #footer .info, body.waz #footer .menu, body.waz #footer .menu a {
color: #F6FF00;
}


body.waz #footer .info a {
color: #A2FF00;
}

#header a.motd {
position: absolute;
left: 220px;
top: 100px;
font-size: 15px;
font-weight: bold;
color: #909090;
text-decoration: none;
display: block;
}




#allowusecookies a {
color: #48B1FA;
text-decoration: none;
}

#allowusecookies a:hover {
color: #48B1FA;
text-decoration: underline;
}

#allowusecookies .btn_sml {
background: #48B1FA;
color: #ffffff;
padding: 5px 10px;
border-radius: 5px;
}

#allowusecookies .btn_sml:hover {
color: #ffffff;
text-decoration: underline;
}